[Info]
Name=INTL
Version=1.00.000
DiskSpace=0	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=2
ScriptVer=7.7.0.262
DotNetOptionalInstallIfSilent=N
Product=VirtualDrive
PackageName=VirtualDrive.msi
MsiVersion=2.0.2600.2
EnableLangDlg=Y
OnUpgrade=1
DoMaintenance=Y
ProductCode={D5BB0907-4BB0-46A3-AA68-0173D111058D}
PackageCode={5E850D98-77E0-4B45-ACC1-127A2531FBB6}
SuppressReboot=Y

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=10
default=409
key0=804
key1=404
key2=413
key3=409
key4=40c
key5=407
key6=40e
key7=411
key8=412
key9=40a
[VirtualDrive.msi]
Type=0
Location=VirtualDrive.msi
[Setup.bmp]
0=logo.bmp
404=404\logo.bmp
411=411\logo.bmp
804=804\logo.bmp
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[instmsia.exe]
Type=0
Location=instmsia.exe
[ISScript.msi]
Type=0
Location=isscript.msi
